



.contacts-socials{}
.contacts-socials__inner{
    padding: 20px 0 55px 0;
}
.contacts-socials__title{
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    color: var(--main-black-color);
}
.contacts-socials__list{
    display: flex;
    margin: 0 -10px 0 -10px;
	padding: 15px 0 15px 0;
}
/* /////////////////////////////////////////////////////////////////////////////////////////// */
.contacts-socials__item{
	flex-shrink: 0;
	padding: 10px 10px 10px 10px;
}
.contacts-socials__item_vk{}
.contacts-socials__item_instagram{}
.contacts-socials__item_youtube{}
.contacts-socials__item-link{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid var(--main-grey-color);
	border-radius: 50%;
	width: 75px;
	height: 75px;
	font-size: 26px;
    color: var(--main-grey-color);
    transition: var(--main-transition);
}
.contacts-socials__item-link:focus,
.contacts-socials__item-link:hover{
	border-color: var(--main-color);
	color: var(--main-color);
}
@media only screen and (max-width: 499px){
	.contacts-socials__list{
		margin: 0 -5px 0 -5px;
	}
	.contacts-socials__item{
		padding: 5px 5px 5px 5px;
	}
	.contacts-socials__item-link{
		padding: 5px 5px 5px 5px;
		width: 65px;
		height: 65px;
	}
}
@media only screen and (max-width: 359px){
	.contacts-socials__item-link{
		width: 60px;
		height: 60px;
	}
}
@media only screen and (max-width: 319px){
	.contacts-socials__item-link{
		width: 55px;
		height: 55px;
	}
}







